.service-box-stack-widget {
  margin: 60px 0 var(--spacing-medium) 0;
}
.service-box-stack-widget .container-col-6 {
  margin-bottom: var(--spacing-medium);
  padding: var(--spacing-small);
}
.service-box-stack-widget-title {
  text-transform: uppercase;
  color: var(--color-secondary-bg);
  font-size: 24px;
  font-weight: 800;
}
.service-box-stack-widget-header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.service-box-stack-widget-link {
  color: var(--color-dark-bg);
  font-weight: var(--typography-h1-font-weight);
  font-size: 14px;
  text-decoration: none;
  display: none;
}
